@charset "utf-8";
/* CSS Document */



/* main visual */
div#mainVisualWrapper {
	background: url(images/main_visual.jpg) no-repeat center top;
}

div#mainVisual {
	width: 985px;
	margin: 0 auto;
	padding-top: 68px;
	padding-bottom: 30px;
}



/* content */
div#content section {
	margin-bottom: 30px;
}


div#content section.lastChild {
	margin-bottom: 0!important;
}

div#newsArea {
	float: left;
	_display: inline;
	width: 410px;	
	
}


div#newsAreaInner {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: #CCC solid 1px;
	
}


div#newsAreaInner h2 {
	padding: 7px 15px;
	background: url(images/news_ttl_bg.jpg) bottom repeat-x;
	color: #666;
	font-weight: bold;
}

div#newsAreaInner section {
	padding: 15px;
	/*min-height: 210px;
	height: auto!important;*/
}


div#newsAreaInner section ul#newsList {
	/* height: 130px; */
	/* overflow: auto; */
	
}



div#newsAreaInner section ul#newsList li {
	padding-left: 50px;
	min-height: 18px;
	height: auto!important;
	height: 18px;
	border-bottom: dotted #CCCCCC 1px;
	padding-bottom: 0.25em;
	margin-bottom: 0.25em;
}



div#newsAreaInner section ul#newsList li.lastUpdate {
	background: url(images/new_mark.png) no-repeat left top;
}





/*dl.newDl dt {
	clear: none;
}*/



div#main {
	width: 475px;
}


ul.topBnrList li {
	float: left;
	margin-right: 15px;
	_display: inline;
}


ul.topBnrList li.lastChild {
	margin: 0!important;
}
